PDA

View Full Version : Downloading RPM manually



sume
29-Jul-2014, 12:02
Hi,

Is it possible to download the following RPM manually?

suse/i586/apache2-mod_auth_kerb-5.4-0.3.8.i586.rpm

There is an issue with Amazon's Suse Cert at the moment and I'm unable to install anything via YAST etc.

I'm running SLED 11 sp3

Many thanks
Sume

smflood
29-Jul-2014, 12:25
On 29/07/2014 12:04, sume wrote:

> Is it possible to download the following RPM manually?
>
> suse/i586/apache2-mod_auth_kerb-5.4-0.3.8.i586.rpm
>
> There is an issue with Amazon's Suse Cert at the moment and I'm unable
> to install anything via YAST etc.
>
> I'm running SLED 11 sp3

Are you sure that you're running SUSE Linux Enterprise _Desktop_ (SLED)?
It's just that you've posted in a Server-related forum plus apache2 is
not included with SLED.

apache2-mod_auth_kerb-5.4-0.3.8.i586.rpm is included on SLES11 SP3 media
(DVD1) which is available for download from
https://download.suse.com/Download?buildid=4uiuDMzX0ck~

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

ab
29-Jul-2014, 12:26
Also, the problem with the certificates has been, very recently, resolved.
You may want to try again as, at least from here, I can see the updated
certificates for the service that was previously using the old certificate.

--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below...

mikewillis
29-Jul-2014, 12:28
Is it possible to download the following RPM manually?

suse/i586/apache2-mod_auth_kerb-5.4-0.3.8.i586.rpm

That package/version is in the SLES11-SP3-Pool repo so it'll be on the DVD
https://download.suse.com/Download?buildid=4uiuDMzX0ck~

If there were an update to the package you could get it via Patch Finder https://download.suse.com/patch/finder/ but there hasn't been an update to that package.




I'm running SLED 11 sp3

Is that a typo? Because you've posted in the SLES forum, not the SLED forum and the package you're interested in is only included in SLES, not in SLED or even the SLE SDK.